WebKit CVE-2016-1864 Information Disclosure Vulnerability

Bugtraq ID: 91358
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2016 12:00AM
Updated: Aug 31 2016 10:00AM
Credit: Takeshi Terada of Mitsui Bussan Secure Directions, Inc.
Vulnerable: WebKit Open Source Project WebKit 0
Apple Safari 9.0.3
Apple Safari 9.0.2
Apple Safari 9.0.1
Apple Safari 8.0.8
Apple Safari 8.0.6
Apple Safari 8.0.5
Apple Safari 8.0.4
Apple Safari 8.0.1
Apple Safari 7.1.8
Apple Safari 7.1.6
Apple Safari 7.1.5
Apple Safari 7.1.4
Apple Safari 7.1.1
Apple Safari 7.1
Apple Safari 7.0.6
Apple Safari 9
Apple Safari 8.0.7
Apple Safari 8.0.3
Apple Safari 8.0.2
Apple Safari 8.0
Apple Safari 7.1.7
Apple Safari 7.1.3
Apple Safari 7.1.2
+ Apple Mac OS X 10.3.9
Apple Safari 7.1
Apple Safari 7.0.5
Not Vulnerable: Apple Safari 9.1
Apple iOS 9.3


 

Privacy Statement
Copyright 2010, SecurityFocus